Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libs3dw-dev on Debian Unstable (Sid)


Install libs3dw-dev

Installing libs3dw-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libs3dw-dev

libs3dw-dev package information

distro Debian Unstable (Sid)
section Main
name libs3dw-dev
version 0.2.2-14
description 3d network display server widget library – development files
subsection libdevel
website s3d.sourceforge.net
maintainer Simon Wunderlich

Uninstall libs3dw-dev

To remove just libs3dw-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libs3dw-dev

Uninstall libs3dw-dev and it’s dependent packages

To remove the libs3dw-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libs3dw-dev

Purging libs3dw-dev

If you also want to delete configuration and/or data files of libs3dw-dev from Debian Sid then this will work:

sudo apt-get purge libs3dw-dev

To delete configuration and/or data files of libs3dw-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libs3dw-dev

 

Comments

comments